import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';
import { InsuranceContactWhereInputObjectSchema as InsuranceContactWhereInputObjectSchema } from './InsuranceContactWhereInput.schema'

const makeSchema = () => z.object({
  where: z.lazy(() => InsuranceContactWhereInputObjectSchema).optional()
}).strict();
export const UserCountOutputTypeCountInsuranceContactsArgsObjectSchema = makeSchema();
export const UserCountOutputTypeCountInsuranceContactsArgsObjectZodSchema = makeSchema();
